html, body {height: 100%; width: 100%; font-size: 16px;}
body {font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif; font-weight: 400; font-style: normal; color: #ffffff; background: #000; overflow-x: hidden; line-height: 1.2;}
    /* background: linear-gradient(180deg,#000 0,#2e2e2e 300px,#000 1000px);  */
svg {opacity: 1 !important;}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* --- TYPOGRAPHY --- */
.mercedes{
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
.mercedes-title{
    font-family: 'Mercedes-title', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
.mercedes-serif{
    font-family: 'Mercedes-Serif', 'DaimlerCAC', "Times New Roman", Times, serif; /* 'Mercedes-Serif-C',  */
}
.invert_bg{
    background-color: #ffffff;
    color: #000000;
}
.main_bg{
    background-color: #000000;
    color: #ffffff;
}

a {
    color: inherit;
    text-decoration: underline;
}

a:hover {
    color: #00adef;
}
.link{
    color: inherit;
    text-decoration: none;
    line-height: 1;
}
.link:hover{
    color:  #00adef;
    text-decoration: none;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    color: inherit;
    font-weight: 400;
    line-height: 1em;
    font-family: 'Mercedes-Serif', 'DaimlerCAC', "Times New Roman", Times, serif;
    margin-top: 1em;
    margin-bottom: 0.5em;
}

.invert_bg h1, .invert_bg h2, .invert_bg h3, .invert_bg h4, .invert_bg h5, .invert_bg h6,
.invert_bg .h1, .invert_bg .h2, .invert_bg .h3, .invert_bg .h4, .invert_bg .h5, .invert_bg .h6 {color: #000000;}


h1, .h1 {
    font-size: 2.5rem;
}
h2, .h2 {
    font-size: 2.25rem;
}
h3, .h3 {
    font-size: 1.75rem;
}
h4, .h4 {
    font-size: 1.5rem;
}
h5, .h5 {
    font-size: 1.125rem;
}
h6, .h6 {
    font-size: 1rem;
}
h1.mercedes, .h1.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
h2.mercedes, .h2.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
h3.mercedes, .h3.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
h4.mercedes, .h4.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
h5.mercedes, .h5.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
h6.mercedes, .h6.mercedes {
    font-family: 'Mercedes', 'DaimlerCS', Arial, Helvetica, sans-serif;
}
@media (max-width: 1199px) {
    h1, .h1 {
        font-size: 2.25rem
    }
    h2, .h2 {
        font-size: 1.875rem
    }
    h3, .h3 {
        font-size: 1.625rem
    }
}
@media (max-width: 991px) {
    h1, .h1 {
        font-size: 1.875rem
    }
    h2, .h2 {
        font-size: 1.625rem
    }
}
@media (max-width: 768px) {
    h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
        margin-top: 0.5em;
        margin-bottom: 0.25em;
    }
}

.text-nowrap {white-space: nowrap !important;}

/* --- BUTTONS --- */

.btn {
    padding: 7px 14px 8px;
    background-color: #00adef;
    border: 1px solid #00adef;
    border-radius: 1px;
    box-shadow: none;
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    transition: background-color 300ms linear, border-color 300ms linear;
    text-decoration: none;

    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.btn:hover, .btn:focus {
    background: #0088c6;
    border-color: #0088c6;
    color: #ffffff;
    outline: none;
    box-shadow: none;
}
.btn-grey{
    background-color: #3c3c3c;
    border-color: #3c3c3c;
}
.btn-grey:hover, .btn-grey:focus{
    background-color: #2a2a2a;
    border-color: #2a2a2a;
}
.btn-transparent{
    background-color: transparent;
    border-color: transparent;
    color: #666;
}
.btn-transparent:hover, .btn-transparent:focus{
    color: #00adef;
    background-color: transparent;
    border-color: transparent;
}
.btn-border{
    background-color: transparent;
    border-color: #bfbfbf;
    color: #333;
}
.btn-border:hover, .btn-border:focus{
    color: #333;
    border-color: #bfbfbf;
    background-color: #e5e5e5;
}

    .btn svg,
    .link svg {
        height: 8px;
        fill: #ffffff;
        vertical-align: middle;
        /* display: inline-block; */
    }
    .btn svg+span,
    .link svg+span,
    .btn .ms_icon+span,
    .link .ms_icon+span {
        margin-left: 6px;        
        line-height: 1.2;
    }
    
    .btn span+.ms_icon,
    .link span+.ms_icon {
        margin-left: 6px;
    }
    .btn span,
    .link span {
        vertical-align: middle;
        display: inline-block;
    }
    .btn .ms_icon::before,
    .link .ms_icon::before{   
        font-family: "DaimlerIcons";
        display: inline-block;
        font-size: 1em;
        position: relative;
        bottom: 1px;
        vertical-align: middle;
        font-weight: 400;
    } 
    /* .btn .ms_small_icon::before{
        font-size: 0.5em;
    } */

/* --- COVERS --- */

.cover {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    transition: background-color 0.4s ease-in-out;
}

/* --- HR --- */

hr {
    width: 40px;
    height: 1px;
    background-color: #fff;
    margin: 5px 0;
    border: none;
}

/* --- FORMS --- */

form {
    text-align: left;
}

.form-group {
    margin: 0;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select.form-control:not([size]):not([multiple]), .form-control {
    padding: 5px 14px 5px 14px;
    background: #ffffff !important;
    border-radius: 1px;
    border: 1px solid #999;
    box-shadow: none !important;
    color: #333 !important;
    font-size: 16px;
    font-weight: 400;
    font-size: 16px;
}

input[type="text"], input[type="password"], input[type="email"], select.form-control:not([size]):not([multiple]) {
    height: 35px;
}

input[type="text"]:focus, input[type="password"]:focus,
input[type="email"]:focus, textarea:focus, .form-control:focus{
    outline: none;
    border-color: #00adef;
}

.has-error .label_form{color:#f44336}

.has-error > input[type="text"], .has-error > input[type="password"],
.has-error > input[type="email"], .has-error > textarea, .has-error > .form-control {border-color: #f44336;}

select.form-control:not([size]):not([multiple]) {
    -webkit-appearance: none;
    background: calc(100% - 7px) 12px #ffffff no-repeat url(../../img/caret-down.png) !important;
    background-size: 10px 10px !important;
}

textarea, textarea.form-control {
    padding-top: 10px;
    overflow: hidden;
    resize: none;
    width: 100%;
    height: 200px;
}

.help-block {
    padding: 5px 0 0 0;
    font-size: 16px;
    color: #f44336;
    display: none;
}
.has-error .help-block {
    display: block;
}

/* ---form group --- */
.form_section{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.simple_form form .form_block{
    margin: 18px 0 24px 0;
    display: flex;
    flex-wrap: wrap;
}
/* --- checkbox --- */
.checkbox{
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
}
.checkbox input[type=checkbox],
.checkbox .checkbox_input{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.checkbox_box{
    width: 20px;
    height: 20px;
    background-color: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    border: solid 1px #999999;
    transition: background-color 0.4s;
    flex-shrink: 0;
    cursor: pointer;
}
.checkbox_box svg{
    width: 12px;
    height: 12px;
    fill: #00adef;
    opacity: 0!important;
    transition: fill 0.4s;
}
.checkbox_input:checked+.checkbox_box svg{
    opacity: 1!important;
}
.checkbox_input:focus:not(:disabled)+.checkbox_box{    
    /* border: 2px solid #E91D8F; */
}
.checkbox_input:hover:not(:disabled)+.checkbox_box{    
    /* background-color: #E91D8F; */
}
.checkbox_input:checked:hover:not(:disabled)+.checkbox_box svg{    
    fill: #00adef;
}
.checkbox_input:disabled{    
    pointer-events: none;
}
.checkbox_input:disabled+.checkbox_box{    
    opacity: 0.5;
    cursor: auto;
}

.radioButton{
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
}
.radioButton input[type=radio],
.radioButton .radioButton_input{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.radioButton_box{
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    border: solid 1px #999999;
    transition: background-color 0.4s;
    flex-shrink: 0;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}
.radioButton_box svg{
    width: 10px;
    height: 10px;
    fill: #00adef;
    opacity: 0!important;
    transition: fill 0.4s, stroke 0.4s;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.radioButton_input:checked:not(:disabled)+.radioButton_box svg{
    opacity: 1!important;
}
.radioButton_input:focus:not(:disabled)+.radioButton_box{    
    /* border-color: transparent; */
}
.radioButton_input:hover:not(:disabled)+.radioButton_box{    
    /* background-color: transparent; */
}
.radioButton_input:checked:hover:not(:disabled)+.radioButton_box svg{
    fill: #00adef;
}
.radioButton+.radioButton{
    margin-left: 30px;
}
.radioButton_input:disabled{    
    pointer-events: none;
}
.radioButton_input:disabled+.radioButton_box{    
    opacity: 0.5;
    cursor: auto;  
}


/* --- IMG --- */
.img_full{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -o-object-fit: cover;
    -o-object-position: center;    
}
.img_full__contain{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    -o-object-fit: contain;
    -o-object-position: center;    
}
.background_img{
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.background_img__contain{
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
/* --- proportional_container--- */
.proportional_container{
    position: relative;
    width: 100%;
    height: auto;
    /* padding-top: 56.25%; */
}
    .proportional_container img,
    .proportional_container .proportional_container_img{ 
        position: absolute;
        left: 0;
        top: 0;
    }
.proportional_container_1_2{
    padding-top: 200%;
}
.proportional_container_1_1{
    padding-top: 100%;
}
.proportional_container_4_3{
    padding-top: 75%;
}
.proportional_container_16_9{
    padding-top: 56.25%;
}
.proportional_container_2_1{
    padding-top: 50%;
}
.proportional_container_3_1{
    padding-top: 33.333%;
}
.proportional_container_4_1{
    padding-top: 25%;
}
/* --- containers --- */
.ms_container{
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
}
.ms_container_main{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
.ms_container_main_p{
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 44px;
}
.ms_section{
    max-width: 86%;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
.pt-pb-60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.pt-pb-30{
    padding-top: 30px;
    padding-bottom: 30px;
}
.mt-mb-60{
    margin-top: 60px;
    margin-bottom: 60px;
}
.mt-mb-30{
    margin-top: 30px;
    margin-bottom: 30px;
}
@media screen and (max-width: 1440px){
    .ms_container_main{
        max-width: 1352px;
    }
    .ms_container_main_p{
        max-width: 1352px;
        padding: 0 63px;
    }
    .ms_section{
        padding: 0 16px;
    }
}
@media screen and (max-width: 1280px){
    .ms_container_main{
        max-width: 1154px;
    }
    .ms_container_main_p{
        max-width: 1154px;
        padding: 0 53px;
    }
    .ms_section{
        padding: 0 12px;
    }
}
@media screen and (max-width: 1024px){
    .ms_container_main{
        max-width: 918px;
    }
    .ms_container_main_p{
        max-width: 918px;
        padding: 0 27px;
    }
}
@media screen and (max-width: 767px){
    .ms_container_main{
        max-width: 714px;
    }
    /* .ms_container_main_p{
        max-width: 714px;
        padding: 0 27px;
    } */
    .ms_section{
        max-width: 90%;
        padding: 0 8px;
    }
    /* .ms_container_main_p{
        max-width: 93%;
    } */
    .ms_container_main_p{
        max-width: 93%;
        padding: 0;
    }
    .pt-pb-60{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .pt-pb-30{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .mt-mb-60{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .mt-mb-30{
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
/* --- OTHER CLASSES --- */
.overflow{
    overflow: hidden;
}
.star_icon:after{
    content: '';
    position: relative;
    width: 12px;
    height: 12px;
    background-image: url('../../img/star.svg');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: super;
    margin-left: 3px;
}

.modal_layer{
    position: fixed;
    left: -100%;
    top: 0;
    /* top: 152px; */
    /* height: calc(100% - 152px); */
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.8);
    /* background: darkcyan; */
    transition: opacity 500ms ease, left 0ms ease 0ms;
    z-index: 30;
    display: block;
    opacity: 0;
}
.modal_layer.show{
    left: 0;
    opacity: 1;
}

#modal_layer_white{
    position: fixed;
    left: -100%;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgb(0,0,0,0.8);
    /* background: darkgoldenrod; */
    z-index: 50;
    display: block;
    opacity: 0;
    transition: opacity 500ms ease;
}
#modal_layer_white.show{
    left: 0;
    opacity: 1;
}
ul li,
ol li{
    list-style-position:inside;
}
/* --- loader --- */
.ms_loader{
    position: relative;
    /* left: 0; */
    /* top: 153px; */
    opacity: 0;
    background-color: #161616;
    width: 100%;
    height: calc(100vh - 153px);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-100%);
    transition: opacity 0.4s ease;
    z-index: 0;
    display: none;
}
    .ms_loader svg{
        width: 46px;
        height: 46px;
    }
        .ms_loader svg .loading-circle__element-small {
            fill: rgba(236,236,236,0.7);
        }
        .ms_loader svg .loading-circle__element-big {
            fill: rgba(153,153,153,0.5);
        }

.ms_loader.active{
    opacity: 1;
    transform: translateX(0);
    z-index: 30;
    display: flex;
}
    .ms_loader.active svg{
        animation: loader_rotade 1s infinite;
        animation-timing-function: linear;
    }

    @keyframes loader_rotade {
        from{
            transform: rotate(0deg);
        }
        to{
            transform: rotate(360deg);
        }
    }

@media screen and (max-width: 1024px){
    .ms_loader svg{
        width: 88px;
        height: 88px;
    }
}
@media screen and (max-width: 767px){
    .ms_loader svg{
        width: 66px;
        height: 66px;
    }
}